import * as i0 from "@angular/core";
export declare class FrequencyBulkService {
    env: any;
    constructor();
    shortHand_freqCal(frequency: any, day?: any, month?: any, year?: any, dueDate?: any, ongoingValues?: any): string;
    static ɵfac: i0.ɵɵFactoryDeclaration<FrequencyBulkService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<FrequencyBulkService>;
}
